Subject: Re: bug#26586: 25.1; header-line-format spins cpu

From: Aaron Jensen <[email-masked]>
Date: Sat, 22 Apr 2017 08:11:51 -0700

On Sat, Apr 22, 2017 at 7:50 AM, Eli Zaretskii <[email-masked]> wrote:
> I think you can find many examples in bindings.el, where we set up the
> mode-line format.

Thank you, I was able to get this working and have pull-requested back
to org-sticky-header. I appreciate all the help and quick responses!